package com.hai.model;

import com.hai.entity.HighAgent;
import com.hai.entity.HighDiscount;
import com.hai.entity.HighDiscountAgentCode;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/4/4 11:28
 */
public class HighDiscountAgentRelModel {

    // 优惠券信息
    private HighDiscount highDiscount;

    // 优惠券二维码
    private HighDiscountAgentCode highDiscountAgentCode;

    // 代理商信息
    private HighAgent highAgent;

    public HighDiscount getHighDiscount() {
        return highDiscount;
    }

    public void setHighDiscount(HighDiscount highDiscount) {
        this.highDiscount = highDiscount;
    }

    public HighDiscountAgentCode getHighDiscountAgentCode() {
        return highDiscountAgentCode;
    }

    public void setHighDiscountAgentCode(HighDiscountAgentCode highDiscountAgentCode) {
        this.highDiscountAgentCode = highDiscountAgentCode;
    }

    public HighAgent getHighAgent() {
        return highAgent;
    }

    public void setHighAgent(HighAgent highAgent) {
        this.highAgent = highAgent;
    }
}
